@charset "utf-8";
/*******************************************************/
/*            特集ページ用CSSファイル            */
/*******************************************************/

.spHeader{
	overflow:hidden;
	margin:0px auto 15px auto;
}

.spHeader .sp_lineupbtn{
	margin:0;
	line-height:1;
	float:right;
	text-align:right;
}

.spHeader .snsBlock{
	overflow:hidden;
	float:left;
}

.spHeader .snsBlock p{
	float:left;
	margin-right:5px;
}

.spHeader .snsBlock .tweet{
	width:100px;
}

.clearfix{
    zoom:1; /*for IE 5.5-7*/
    position:relative; /*for preview*/
}

.clearfix:after{ /*for modern browser*/
	content: ".";
    display: block;
    clear: both;
    height: 0;
	visibility: hidden;
}

* html .clearfix{
    display:inline-table;
    /**/display:block;/**/
}

.spContent{
	background-color:#122346;
	overflow:hidden;
	zoom:1;
	line-height:1.6em;
}

.spContent .caption {
	font-size: 10px;
}

.spContent .spSidebar{
	float:left;
}

.spContent .spMain{
	float:right;
}

.spContent .picLeft{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.spContent .picRight{
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

/*============================================================================
#チケット関連
=============================================================================*/
#informationTab h3 {
	font-size:1.8em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
	display:block;
}

#informationTab h3 .subtitle{
	font-size:75%;
}

#informationTab h4 {
	font-size:1.4em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

#informationTab h5 {
	font-size:1.4em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

#informationTab h6 {
	font-size:1.2em;
	font-weight: bold;
	margin-bottom:10px;
	line-height:1.2em;
}

#informationTab .red{
	color:#ff5656;
}

#bunkamuraTicket h6{
	text-indent:-9999px;
}


#bunkamuraTicketTel h6{
	background:url(../images/bunkamura_tel.png) no-repeat;
	height:21px;
}

#bunkamuraTicketCounter h6{
	background:url(../images/bunkamura_counter.png) no-repeat;
	height:21px;
}

#bunkamuraTicketNet h6{
	background:url(../images/bunkamura_net.png) no-repeat;
	height:21px;
}


#informationTab p {
	margin:0 0 10px 0;
}

#informationTab .information{
	margin-top:30px;
}

#informationTab h4 {
	font-size:1.2em;
	font-weight: bold;
	line-height:1.2em;
	background-color:#2A3D71;
	padding:5px 10px;
	margin-bottom:15px;
	margin-top:0;
	border-bottom:solid 1px #3f5590;
}

#informationTab .block{
	margin:0 10px;
	margin-bottom:5px;
	overflow:hidden;
	clear:both;
}

#informationTab .btn_senkou{
	float:right;
	margin-left:20px;
}

#informationTab .info{
	margin-top:20px;
	padding:15px;
	background-color:#2A3D71;
}

#informationTab .info p{
	margin-bottom:0;
}

#informationTab #bunkamuraTicket h6{
	margin-top:20px;
	margin-bottom:10px;
}

#informationTab #bunkamuraTicket p{
	/*color:#F9AE3B;*/
	font-weight:bold;
	font-size:1.2em;
}

#informationTab #PGTicket{
	margin-top:20px;
	padding-top:20px;
	border-top:solid 1px #7e9eb7;
}

#informationTab #PGTicket h6{
	margin-top:20px;
	padding-left:20px;
}

#informationTab #PGTicket #pgTel h6{
	background:url(../images/icon_pg_tel.png) no-repeat left top;
}

#informationTab #PGTicket #pgNet h6{
	background:url(../images/icon_pg_net.png) no-repeat left center;
}

#informationTab #PGTicket #pgShop h6{
	background:url(../images/icon_pg_counter.png) no-repeat left top;
}

#informationTab .ticketPageLink{
	position:relative;
}

#informationTab .ticketPageLink p{
	position:absolute;
	top:5px;
	right:15px;	
}

#informationTab .bold{
	font-weight:bold;
	font-size:14px;
}

#informationTab .annotation{
	color:#ff5656;	
}

#informationTab .snsBlock{
	overflow:hidden;
}

#informationTab  .snsBlock p{
	float:left;
	margin-right:5px;
}

#informationTab .snsBlock .tweet{
	width:100px;
}

/*タブ
---------------------------------------------------------------------------*/
#informationTab .tabBtnBlock{
	overflow:hidden;
	background:url(../images/tab_border.gif) bottom left no-repeat;
	background-position:bottom;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-top:30px;
	zoom:1; /* for ie6 */
}

#informationTab .tabBtnBlock li{
	float:left;
	margin-right:13px;
}

#informationTab #ticketinfo{
	display:none;
}

.tabBlock{
	clear:both;
}

/*日程表
---------------------------------------------------------------------------*/
#informationTab .eventSchedule table{
	width:100%;
	margin-bottom:10px;
}

#informationTab .eventSchedule table td,#informationTab .eventSchedule table th{
	border:solid 1px #676d7f;
	padding:5px 2px;
	text-align:center;
	font-weight:bold;
}

#informationTab .eventSchedule table .holiday{
	background-color:#374772;
}

/* 動画
---------------------------------------------------------------------------*/
#topics .movie {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	clear:both;
	margin:30px 0;
}

#topics .movie iframe,  
#topics .movie object,  
#topics .movie embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.BnrTicket img{
	width:100%;
}